@charset "utf-8";

html {overflow-x: hidden; overflow-y: scroll;}
#site {background-color: #fff; word-break: keep-all !important; padding-top: 85px;}
#site > .container{width: 100%; padding: 0;}
/* 폰트 설정 */
#site, h1, h2, h3, h4, h5, h6, input, textarea, button { font-family: 'notokr', 'Apple SD Neo Gothic', 'Malgun Gothic', 'Gulim', sans-serif; }
/* h1, h2, h3, h4, h5, h6, p { margin: 0px; } */
ol, ul, li {
	list-style: none;
	list-style-position: inside;
}



.navbar .caret,
.navbar .divider-vertical,
.navbar ~ br,
.footer-social-layout,
.footer_copy .text-center > br,
.topmarginLay_a {
	display: none;
}

/* 상단 네비게이션 */
.navbar.navbar-inverse {
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    box-shadow: none;
}
.navbar-header .navbar-brand{
    display: block;
	padding: 0;
    margin-left: 0 !important;
    height: auto;
    margin-top: 24px;
}
.navbar-header .navbar-brand img {
    margin-top: 1px;
    display: inline-block;
    vertical-align: middle;
    width: 70px;
    margin-right: 7px;
}
.navbar-header .navbar-brand span {
    display: inline-block;
    vertical-align: middle;
    font-size: 28px;
    color: #000;
    font-weight: 700;
    letter-spacing: -0.015em;
}
.nav.navbar-nav > li > a {
    display: block;
    position: relative;
    height: 100%;
    padding: 33px 25px;
    font-size: 18px;
    color: #333;
    font-weight: 500;
    letter-spacing: -0.03em;
}
.nav.navbar-nav > li:first-child a::after {
    background: #fff;
}
.nav.navbar-nav > li:hover > a,
.nav.navbar-nav > li.open > a,
.nav.navbar-nav > li:focus > a,
.nav.navbar-nav > li > a:focus{
    color: #005BAC !important;
    background: none !important;
}
.nav.navbar-nav li .dropdown-menu {
    left: 0;
    right: auto;
    border-radius: 0;
    border: 0;
    padding: 12px 0;
    background:#fff;
    text-align: center;
}
.nav.navbar-nav li .dropdown-menu li a {
    padding: 8px 25px;
    color: #666;
    letter-spacing: -0.02em;
    font-size: 15px;
}
.nav.navbar-nav li .dropdown-menu li:hover a,
.dropdown-menu>li>a:focus, 
.dropdown-menu>li>a:hover{
    color: #005BAC;
    background: rgba(0,0,0,0);
    font-weight:500;
}
@media (min-width:768px){
    .navbar-right{
        margin-right:25px;
    }
    .nav.navbar-nav li .dropdown-menu {
        transform: translateX(-50%);
        left: 50%;
    }
}

/* //상단 네비게이션 */

/* 슬라이드 영역 */
#mainCarousel .carousel-inner .item{
    height: 640px;
}
#mainCarousel .carousel-inner .item .carousel-caption {
    padding: 10px 0 0;
    text-align: left;
    text-shadow: 1px 2px 3px rgba(0,0,0,0.6);
}
#mainCarousel .carousel-inner .item .carousel-caption h1{
    font-size: 67px;
    z-index: 11;
    letter-spacing: -0.035em;
    font-weight: 600;
    margin: 0 0 30px;
}
#mainCarousel .carousel-inner .item .carousel-caption h1::before {
    content: "";
    display: block;
    width: 64px;
    height: 2px;
    background: #4caaff;
    margin-bottom: 18px;
}
#mainCarousel .carousel-inner .item .carousel-caption p{
    display: block;
    font-size: 22px;
    letter-spacing: -0.03em;
    line-height: 1.6;
}

/* //슬라이드 영역 */

/* 메인 중단영역 */

[id^="section_"]{
    padding: 80px 0;
}
.main_prod h4, 
.main_gear h4 {
    text-align: center;
    font-size: 36px;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 40px;
    letter-spacing: -0.04em;
    color: #111;
}
.main_prod .thumbnail {
    padding: 0;
    border-radius: 6px;
    border: 1px solid #ddd;
    overflow: hidden;
}
.main_prod .thumbnail .caption {
    padding: 20px 20px;
    color: #2f2f2f;
    position: relative;
    z-index: 999;
    background: #fff;
}
.main_prod .thumbnail .caption::after{
    content: '';
    display: table;
    clear: both;
}
.main_prod .thumbnail > img {
    width:100%;
    background: #000;
    transition: all 0.35s;
}
.main_prod .thumbnail .caption h5 {
    float: left;
    margin: 6px 5px 0;
    font-size: 22px;
    letter-spacing: -0.06em;
    font-weight: 500;
}
.main_prod .thumbnail .caption .link {
    float: right;
    display: block;
    text-transform: uppercase;
    text-align: center;
    border: 1px solid #afc8de;
    padding: 8px 15px;
    font-size: 12px;
    font-weight: 500;
    color: #005bac;
}
.main_prod .thumbnail:hover {
    box-shadow: 5px 5px 3px rgba(0,0,0,0.15);
    border-color: #ddd;
}
.main_prod .thumbnail:hover > img {
    transform: scale(1.1);
}
.main_prod .thumbnail:hover .caption {
    background: #005bac;
}
.main_prod .thumbnail:hover .caption h5 {
    color: #fff;
}
.main_prod .thumbnail:hover .caption .link{
    border-color: rgba(255,255,255,0.5);
    color:#fff;
}
#main_wrapper section:nth-of-type(2) {
    background: url(/public/img/main/m_gear_bg.jpg) no-repeat center / cover;
}
.main_gear h4{
    color:#fff
}
.main_gear {
    max-width: 750px;
    margin: 0 auto;
}
.main_gear .m_gear {
    display: block;
    width: 210px;
    height: 210px;
    border-radius: 6px;
    padding: 45px 20px 0;
    margin: 0 auto;
    background: #0c3961;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: -0.02em;
    text-align: center;
    line-height: 1;
    transition: all .3s;
    box-shadow: 1px 3px 5px 2px rgba(0,0,0,.2);
}
.main_gear .m_gear i {
    display: block;
    font-size: 60px;
    padding-top: 14px;
    margin-bottom: 17px;
    height: 85px;
    color: #ffffff;
}
.main_gear .m_gear img {
    margin-bottom: 17px;
}
.main_gear .m_gear::after{
    content: '';
    display: table;
    clear: both;
}

.main_gear .m_gear:hover {
    text-decoration: none;
    background: #074882;
}

#main_wrapper section:nth-of-type(3){
    background: #fff;
}
.board_box_list{
    width: 50%;
}
.main_contact{
    width: 50%;
}
.page-header{
    margin: 0;
    padding: 0;
    border: 0;
}
.page-header a{
    display: none;
}
#main_wrapper section:nth-of-type(3) h4 {
    font-weight: 600;
    font-size: 22px;
    padding-left: 25px;
    position: relative;
    margin: 0 0 12px;
    padding: 0;
    letter-spacing: -0.04em;
}
.board_box_list > ul {
    margin-bottom: 0;
    padding: 20px 30px;
    border: 1px solid #ddd;
    border-radius: 6px;
}
.board_box_list > ul > li {
    font-size: 15px;
    letter-spacing: -0.03em;
    padding: 12px 0;
    border-bottom: 1px dashed #ddd;
}
.board_box_list > ul > li:last-child{
    border-bottom:none;
}
.board_box_list > ul > li span {
    color: #999;
}
#section_3295c7 {
    padding-bottom: 80px;
}

#section_3295c7 .row {
    margin-left: -20px;
    margin-right: -20px;
}

#section_3295c7 .row > div {
    padding: 0 20px;
}
#main_wrapper section:nth-of-type(3) .contact_inner {
    padding: 25px 40px;
    border-radius: 6px;
    background: #f5f5f5;
}
#main_wrapper section:nth-of-type(3) .contact_inner::after{
    content: '';
    display: table;
    clear: both;
}
#main_wrapper section:nth-of-type(3) .contact_inner dl{
    float: left;
    margin: 5px 0 0;
}
#main_wrapper section:nth-of-type(3) .contact_inner dl dt {
    font-size: 18px;
    font-weight: 500;
    line-height: 35px;
    letter-spacing: -0.035em;
    width: 80px;
    margin-bottom: 0;
    margin-top: 5px;
    text-align: left;
}
#main_wrapper section:nth-of-type(3) .contact_inner dl dd {
    font-size: 23px;
    font-weight: 600;
    color: #005BAC;
    margin-left: 80px;
    margin-bottom: 3px;
    margin-top: 7px;
    letter-spacing: -0.03em;
}
#main_wrapper section:nth-of-type(3) .contact_inner .fas {
    float: right;
    font-size: 45px;
    display: block;
    width: 100px;
    height: 100px;
    text-align: center;
    line-height: 100px;
    background: #ffffff;
    color: #005bac;
    border-radius: 50%;
    margin-top: 60px;
}
/* //메인 중단영역 */

/* 서브페이지 */

.container.sub-layout {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.subHeader {
  height: 250px;
  background-image: url(/public/img/sub/sub_title.jpg);
  background-color: #333;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.subHeader .container {
    height: 100%;
    position: relative;
}
.subHeader .container h2 {
    text-align: center;
    color: #fff;
    font-size: 50px;
    margin: 0;
    text-shadow: 2px 2px 4px rgba(0,0,0,0.6);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight: 600;
}
.br_wrap {
    background: #f6f6f6;
}
.br_wrap::after{
    content: '';
    display: table;
    clear: both;
}
.br_wrap .container .breadcrumb{
    border-radius: 0;
    margin: 0;
    padding: 0;
    background: none;
}
.br_wrap .container .breadcrumb > li {
    margin: 0;
    display: block;
    float: left;
    border-left: 1px solid #e3e3e3;
    font-size: 16px;
    letter-spacing: -0.03em;
}
.br_wrap .container .breadcrumb > li > a, 
.br_wrap .container .breadcrumb > li > span {
    color: #666;
    display: block;
    padding: 15px 20px;
}
.br_wrap .container .breadcrumb > li:first-child > a {
    background: #005bac;
    color: #fff;
}
.br_wrap .container .breadcrumb > li > a:hover{
    text-decoration:none;
}
.br_wrap .container .breadcrumb > li::before{
    display: none;
}
.br_wrap .container .breadcrumb > li.active {
    color: #222;
    position: relative;
    border-right: 1px solid #e3e3e3;
}
.br_wrap .container .breadcrumb > li.active.open span {
    background: #333;
    color: #fff;
}
.br_wrap .container .breadcrumb > li.active .fas{
    margin-left: 50px;
}
.br_wrap .container .breadcrumb > li.active .dropdown-menu {
    right: -1px;
    border-radius: 0;
    box-shadow: none;
    margin-top: 0;
    padding: 15px 0;
    min-width: auto;
    background: #f6f6f6;
    border: none;
}
.br_wrap .container .breadcrumb > li.active .dropdown-menu > li{
    
}
.br_wrap .container .breadcrumb > li.active .dropdown-menu > li > a {
    padding: 4px 17px;
    font-size:14px;
    color: #666;
}
.br_wrap .container .breadcrumb > li.active .dropdown-menu > li > a:hover{
    color:#000
}
.subContent {
    padding-bottom: 60px;
}
.subContent_title {
    text-align: center;
    font-size: 40px;
    margin-top: 80px;
    margin-bottom: 80px;
    font-weight: 500;
    color: #111;
    letter-spacing: -0.03em;
}
.subContent .content{
    padding-bottom: 80px;
}
.subContent .content h4{

}
.subContent .content h4::before{
    content: '';
}
.subContent .content p{
    font-size: 16px;
}
#About01 .con1 .row {
    margin-left:-30px;
    margin-right:-30px
}
#About01 .con1 .row > div{
    padding:0 30px;
}
#About01 .con1 img {
    padding: 10px;
    border: 1px solid #d2d5d8;
    border-radius: 6px;
}

#About01 .subContent .content p {
    font-size: 18px;
    margin-bottom: 32px;
    line-height: 1.6;
    letter-spacing: -0.03em;
}
#About02 .subContent .content .history{
    border-top: 2px solid #005BAC;
}
#About02 .subContent .content .history dl {
    padding: 20px 25px;
    margin-bottom: 0;
    border-bottom: 1px solid #ddd;
    background: #fff;
}
#About02 .subContent .content .history dl:nth-child(2n){
    background: #f7f7f7;
}
#About02 .subContent .content .history dl dt {
    font-size: 24px;
    font-weight: 500;
    color: #005BAC;
    letter-spacing: -0.035em;
    line-height: 1;
    display: inline-block;
    margin-right: 30px;
    margin-bottom: 0;
    vertical-align: middle;
    width: 120px;
}
#About02 .subContent .content .history dl dd {
    font-size: 16px;
    letter-spacing: -0.025em;
    display: inline-block;
    vertical-align: middle;
}
#About03 .con1 .row {
    margin-left: -30px;
    margin-right: -30px;
}
#About03 .con1 .row > div {
    padding: 0 30px;
}
#About03 .subContent .content dl.dl-horizontal {
    margin-top: 20px;
    border: 1px solid #ddd;
}
#About03 .subContent .content dl.dl-horizontal:first-child {
    margin-top: 0;
}
#About03 .subContent .content dl.dl-horizontal dt {
    font-size: 16px;
    font-weight: 500;
    color: #005BAC;
    text-align: center;
    background: #f0f0f0;
    padding: 25px 0 20px;
}
#About03 .subContent .content dl.dl-horizontal dt i {
    display: block;
    font-size: 26px;
    margin-bottom: 8px;
}
#About03 .subContent .content dl.dl-horizontal dd {
    font-size: 18px;
    letter-spacing: -0.03em;
}
#About03 .subContent .content dl.dl-horizontal.addr dd {
    font-size: 16px;
}
#About03 .subContent .content dl.dl-horizontal.addr dd > span {
    position: relative;
    display: block;
    padding-left: 55px;
}
#About03 .subContent .content dl.dl-horizontal.addr dd .tit {
    top: 0;
    left: 0;
    width: 50px;
    position: absolute;
    padding: 2px 6px;
    font-size: 85%;
    font-weight: 600;
    color: #005BAC;
    text-align: center;
    background: #f5f5f5;
}
@media (min-width: 768px){
    #About03 .subContent .content dl.dl-horizontal dt {
        width: 100px;
        height: 100px;
    }
    #About03 .subContent .content dl.dl-horizontal dd {
        margin-left: 120px;
        padding-top: 39px;
    }
    #About03 .subContent .content dl.dl-horizontal.addr dd {
        padding-top: 17px;
        padding-right: 15px;
    }
}

[id^="Gear"] .table_gear{
    border-top: 2px solid #005BAC;
    margin-bottom: 50px;
}
[id^="Gear"] .table_gear tr{
    border-bottom: 1px solid #ddd;
}
[id^="Gear"] .table_gear th, [id^="Gear"] .table_gear td{
    padding: 15px 20px;
    font-size: 16px;
    text-align: center;
    vertical-align: middle;
}
[id^="Gear"] .table_gear th{
    background: #f8f8f8;
}

#Gear01 .con1 .row+.row {
    margin-top: 30px;
}

#Gear02 .con1 .row+.row {
    margin-top: 30px;
}
#Gear02 .con1 .row > .left {
    width: 69%;
    padding-right: 3px;
}
#Gear02 .con1 .row > .right {
    width: 31%;
}

#Gear03 .subContent .con1.content{
    width: 800px;
    margin: 0 auto;
} 

#Gear03 .con1 .proc_1_wrap{
    padding: 25px 0px;
}
#Gear03 .con1 .proc_1 {
    margin: 0 auto;
    font-size: 22px;
    font-weight: 500;
    color: #fff;
    background: #5da4e4;
    padding: 0px 0;
    position: relative;
    border-radius: 50%;
    letter-spacing: -0.035em;
    width: 150px;
    height: 150px;
    line-height: 150px;
}
#Gear03 .con1 .proc_1::after{
    content: '\f0da';
    position: absolute;
    color: #999;
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    right: -52px;
    font-size: 30px;
    top: 50%;
    transform: translateY(-50%);
}
#Gear03 .con1 .col-xs-4:nth-child(3) .proc_1:after{
    display: none;
}
#Gear03 .con1 .fas{
    display: block;
    text-align: center;
    margin: 15px auto;
    font-size: 65px;
    color: #005f8c;
}
#Gear03 .con1 .proc_2_wrap{
    padding: 35px 20px;
    background: #f8f8f8;
    border-radius: 10px;
}
#Gear03 .con1 .proc_2_wrap .row{
    margin: 0 -10px;
}
#Gear03 .con1 .proc_2_wrap .row > div{
    padding: 0 10px;
}
#Gear03 .con1 .proc_2 {
    margin: 0 auto;
    font-size: 17px;
    font-weight: 500;
    border: 2px solid #388ad4;
    padding: 13px 0;
    position: relative;
    border-radius: 5px;
    letter-spacing: -0.035em;
    color: #000;
    background: #fff;
}
#Gear03 .con1 .proc_2::after{
    content: '\f0da';
    position: absolute;
    color: #999;
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    right: -16px;
    font-size: 22px;
    top: 50%;
    transform: translateY(-50%);
}
#Gear03 .con1 .proc_2.point{
    color: #fff;
    background: #388ad4;
}
#Gear03 .con1 .col-xs-4:nth-child(6) .proc_2:after{
    display: none;
}
#Gear03 .con1 .col-xs-4:nth-child(6) .proc_2 + span{
    display: block;
    text-align: center;
    font-size: 15px;
    margin-top: 10px;
    background: #fff;
    border-radius: 5px;
    padding: 10px 0;
    font-weight: 500;
    color: #1a5e9c;
}
#Gear03 .con1 .col-xs-4:nth-child(6) .proc_2 + span > small{
    font-size: 12px;
}
#Gear03 .con1 .proc_3_wrap{
    padding: 25px 0px;
}
#Gear03 .con1 .proc_3 {
    margin: 0 auto;
    font-size: 20px;
    font-weight: 500;
    padding: 0;
    color: #005BAC;
    background: #fff;
    border: 2px solid #005BAC;
    position: relative;
    border-radius: 50%;
    letter-spacing: -0.035em;
    width: 140px;
    height: 140px;
    line-height: 140px;
}
#Gear03 .con1 .proc_3.last{
    color: #fff;
    background: #005BAC;
}
#Gear03 .con1 .proc_3::after{
    content: '\f0da';
    position: absolute;
    color: #999;
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    right: -41px;
    font-size: 30px;
    top: 50%;
    transform: translateY(-50%);
}
#Gear03 .con1 .col-xs-3:nth-child(4) .proc_3:after{
    display: none;
}


/* board */
.board_wrapper {
    margin-top: 0
}
.table_default,
.board_wrapper .table.board_write_table {
    border-top: 2px solid #005BAC;
}
.table.table_default thead th {
    border-bottom: 1px solid #d6d6d6;
}
.table.table_default tr td {
    color: #666;
    letter-spacing: -0.03em;
}
.table.table_default tbody .subject a:hover {
    text-decoration: underline;
    color: #005bac;
}
.bbs-area .board_wrapper .badge {
    background: #eee;
    font-weight: 500;
    color: #333;
    padding: 7px 7px;
    border-radius: 2px;
    font-size: 13px;
    margin-right: 8px;
}
.board_data_view{
    border-top: 2px solid #005BAC;
    border-bottom: 1px solid #d6d6d6;
}
.checkbox a {
    text-decoration: underline;
    color: #1b8ef5;
}
.table_blog2 dd .inner .bottom {
    padding: 12px 15px;
    text-align: center;
}
.table_blog2 dd .inner .bottom .title {
    margin-bottom: 0;
}

.table_blog2 dd .inner .bottom .title a {
    font-weight: 500;
    font-size: 16px;
}
.table_blog2 dd .inner .bottom .info {
    display: none;
}
.table_blog2 dd .inner:hover{
    border-color:#005bac
}
.table_blog2 dd .inner .bottom .title a:hover, 
.table_blog2 dd .inner .title a:focus{
    color:#005bac;
}

/* btn */
.btn.btn-primary{
    background:#005bac;
    border-color:#005bac;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus{
    background: #074882;
    border-color: #074882
}

/* login */
.member_wrapper {
    max-width: 1170px;
    margin: 0 auto;
}

/* //서브페이지 */

/* 푸터 */

footer {
    text-align: left;
    padding: 50px 0;
    color: #aaa;
    background: #333;
}
footer .footer-text h1{
    margin-top: 0;
    font-size: 15px;
}
footer .footer-text ul{
    padding-left: 0;
    margin-bottom: 0;
}
footer .footer-text ul:after{
    content: '';
    clear: both;
    display: table;
}
footer .footer-text ul li {
    float: left;
    margin-right: 11px;
    line-height: 1.55;
    font-size: 13px;
}
footer .footer-text ul li address{
    margin-bottom: 0;
    line-height: 1.4;
}
footer .footer-text .copyrights{
    display: block;
    font-size: 12px;
    margin-top: 20px;
}

/* //푸터 */


.maintenance {
    margin-top: 5px;
    border: 7px solid #E5E5E5;
    padding: 50px 25px;
    text-align: center;
}

.maintenance .icon {
    display: block;
    line-height: 1;
    font-size: 64px;
	margin-bottom: 10px;
}

.maintenance .big-cont {
	display: block;
    line-height: 1;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: -0.05em;
    margin-bottom: 20px;
}

.maintenance .small-cont {
    display: block;
    line-height: 1.5;
    font-size: 14px;
    letter-spacing: -0.03em;
    color: #818181;
    margin-bottom: 20px;
}


@media (max-width: 767px){
    #site{
        padding-top: 67px;
    }
    /* nav */
    .navbar-header .navbar-brand{
        margin-top: 15px;
        margin-left: 15px !important;
        margin-bottom: 15px;
    }
    .navbar-inverse .navbar-toggle{
        margin-top: 18px;
        background: #005BAC;
        border-color: #005BAC;
    }
    .navbar-inverse .navbar-toggle:hover, 
    .navbar-inverse .navbar-toggle:focus,
    .navbar-inverse .navbar-toggle:active{
        background: #005BAC;
        border-color: #005BAC;
    }
    .nav.navbar-nav > li > a{
        text-align: center;
        padding: 18px 0;
    }
    .nav.navbar-nav li .dropdown-menu{
        background: #efefef;
    }


    /* mainSlide */
    #mainCarousel .carousel-inner .item{
        height: 350px;
    }
    #mainCarousel .carousel-inner .item .carousel-caption h1{
        font-size: 9vw;
    }
    #mainCarousel .carousel-inner .item .carousel-caption p{
        font-size: 4vw;
    }


    /* main */
    .main_prod h4, .main_gear h4{
        font-size: 7vw;
    }
    .main_prod .thumbnail .caption h5{
        font-size: 5vw;
    }
    .main_prod .thumbnail .caption .link{
        font-size: 2vw;
    }
    
    .main_gear .m_gear{
        margin-bottom: 30px;
    }

    .main_contact, .board_box_list{
        width: 100%;
    }
    #main_wrapper section:nth-of-type(3) .contact_inner{
        padding: 25px;
    }
    #main_wrapper section:nth-of-type(3) .contact_inner dl{
        float: none;
    }
    #main_wrapper section:nth-of-type(3) .contact_inner dl dt{
        font-size: 4vw;
        line-height: 1.4;
    }
    #main_wrapper section:nth-of-type(3) .contact_inner dl dd{
        font-size: 5vw;
        margin-left: 0;
        margin-top: 0;
    }
    #main_wrapper section:nth-of-type(3) .contact_inner .fas{
        display: none;
    }

    /* subPage */
    .subHeader{
        height: 145px;
    }
    .subHeader .container h2{
        font-size: 10vw;
    }
    .br_wrap .container .breadcrumb > li:first-child{
        border-top: 0;
    }
    .br_wrap .container .breadcrumb > li{
        float: none;
        border-left: 0;
        border-right: 0;
        border-top: 1px solid #e3e3e3;
    }
    .br_wrap .container .breadcrumb > li.active{
        border-right: 0;
    }
    .br_wrap .container .breadcrumb > li.active .fas{
        float: right;
    }
    .subContent_title{
        font-size: 9vw;
    }

    #About01 .con1 img, #About02 .con1 img{
        margin-bottom: 30px;
    }

    #About03 .subContent .content dl.dl-horizontal dt{

    }
    #About03 .subContent .content dl.dl-horizontal dt i {
        display: inline-block;
        font-size: 15px;
        margin-right: 5px;
        margin-bottom: 0;
    }
    #About03 .subContent .content dl.dl-horizontal dd{
        text-align: center;
        padding: 15px;
    }

    #About03 .subContent .content dl.dl-horizontal.addr dd {
        text-align: left;
    }

    #Gear02 .con1 .row > .left {
        width: 100%;
        padding-right: 15px;
    }
    #Gear02 .con1 .row > .right {
        width: 100%;
        margin-top: 15px;
    }

    #Gear03 .subContent .con1.content{
        width: 100%;
    }

    .board_wrapper .table.board_write_table tbody tr td .btn, .board_wrapper .table.board_write_table tbody tr td .form-control, .board_wrapper .table.board_write_table .input-group.input-group-big, .board_wrapper .table.board_write_table .form-control.form-control-big{
        width: 100%;
    }
    .board_wrapper .text-center .btn+.btn{
        margin: 0;
    }

    .board_wrapper .table_default > colgroup{
        display: none;
    }
    .board_wrapper .table_default > * > tr > .num, .board_wrapper .table_default > * > tr > .hits, .board_wrapper .table_default > * > tr > .regdate, .board_wrapper .table_default > * > tr > .writer{
        display: none;
    }

    /* footer */
    .footer-logo{
        margin-bottom: 30px;
        width: 100px;
    }

}
@media (min-width: 768px) and  (max-width: 991px){
    #site{
        padding-top: 76px;
    }
    /* nav */
    .navbar-header .navbar-brand img{
        width: 55px;
    }
    .navbar-header .navbar-brand span{
        font-size: 20px;
    }
    .nav.navbar-nav > li > a{
        padding: 28px 14px;
        font-size: 16px;
    }

    /* mainSlide */
    #mainCarousel .carousel-inner .item .carousel-caption h1{
        font-size: 51px;
    }
    #mainCarousel .carousel-inner .item .carousel-caption p{
        font-size: 16px;
    }


    /* main */
    .main_prod h4, .main_gear h4{
        font-size: 30px;
    }
    .board_box_list > ul{
        padding: 2px 30px;
    }
    #main_wrapper section:nth-of-type(3) .contact_inner .fas{
        display: none;
    }
    #main_wrapper section:nth-of-type(3) .contact_inner dl dt{
        font-size: 15px;
        line-height: 33px;
        width: 60px;
        margin-top: 0;
    }
    #main_wrapper section:nth-of-type(3) .contact_inner dl dd{
        font-size: 16px;
        margin-left: 65px;

    }

    /* subPage */
    .subHeader{
        height: 180px;
    }
    .subHeader .container h2{
        font-size: 40px;
    }
    #About01 .con1 img{
        width: 50%;
        margin-bottom: 50px;
    }
    #About03 .subContent .content dl.dl-horizontal:nth-child(1) dd{
        padding-top: 14px;
    }

    #Gear03 .subContent .con1.content{
        width: 100%;
    }


    /* footer */

    
}
@media (min-width: 992px) and  (max-width: 1199px){
    /* nav */


    /* mainSlide */



    /* main */



    /* subPage */



    /* footer */

    
}
@media (min-width: 1200px){
    /* nav */


    /* mainSlide */



    /* main */



    /* subPage */



    /* footer  */

}